Supported Rails versions

Please check the supported Rails versions in the Airbrake gem repo for the most up-to-date list of supported versions. This file is used by our automated test suite to verify compatibility.